#header27512 > DIV > DIV:nth-child(5) > DIV > DIV:nth-child(1) > DIV > svg {
	margin-top:30px !important;
}
#siteblocks-setting-wrap-sTKNiYydhsWM > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-top:30px !important;
}
#siteblocks-setting-wrap-kUfDYNIyqgbM > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-eUpDNOLTVEMC .QX-105940417 .time{
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-eUpDNOLTVEMC .QX-105940417 .time i {
	color:rgb(255,255,255) !important;
}
#location_eUpDNOLTVEMC > DIV {
	padding-top:0px !important;
}
@media screen and (max-width:500px) {
	#column_1706573081178 {
	margin-top:22px !important;
}
}
@media screen and (max-width:500px) {
	#outerContainer_1706537195958 {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#column_1706577846052 {
	display:none !important;
}
#component_uGAYDtEnCykr > DIV > DIV > DIV {
	display:none !important;
}
#column_1706578407909 {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#header27512 > DIV > DIV:nth-child(5) > DIV > DIV:nth-child(1) > DIV > svg {
	margin-top:20px !important;
}
}
#siteblocks-setting-wrap-sTKNiYydhsWM > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) {
	margin-top:0px !important;
	padding-top:20px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-sTKNiYydhsWM > DIV > DIV {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-kUfDYNIyqgbM > DIV {
	margin-top:0px !important;
	padding-top:45px !important;
	padding-bottom:45px !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-sTKNiYydhsWM > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-sTKNiYydhsWM > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) {
	margin-bottom:0px !important;
}
}
@media screen and (max-width:500px) {
	#column_1706274373557 {
	display:none !important;
}
#column_1706275266691 {
	display:none !important;
}
#column_1706275193749 {
	display:none !important;
}
#column_1706273950345 {
	display:none !important;
}
#column_1706273941418 {
	display:none !important;
}
#column_1706273800968 {
	display:none !important;
}
#column_1706273982623 {
	display:none !important;
}
#column_1706273964542 {
	display:none !important;
}
#column_1706272918599 {
	display:none !important;
}
#column_1706275528030 {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#column_1706609080514 {
	display:none !important;
}
#column_1706609034865 {
	margin-bottom:50px !important;
}
}
.prodlist-parameter-wrap .prodlist-parameter-inner .prodlist-list-des{
	margin-top:0px;
}
#outerContainer_1706448855716 .prodlist-parameter-wrap .prodlist-parameter-inner .prodlist-list-des{
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}
.ls_change_lang_container{
	position: relative;
  right: 8px;
}
.cat_info,.category_title{display:none;}
@media (max-width:768px){
  #outerContainer_1706608729090 *{text-align: center !important;}
  #outerContainer_1706574903184 *{padding-bottom:0 !important;}
  
}
#header27512 > DIV > DIV:nth-child(3) > I:nth-child(1) > svg {
	margin-left:-20px !important;
}
div.header27512 {
  width:100%
}
#siteblocks-setting-wrap-LypDNdeboQFt > DIV > DIV > DIV:nth-child(1) > DIV {
	margin-bottom:0px !important;
	display:none !important;
}
#siteblocks-setting-wrap-BNpisneQTvft > DIV > DIV > DIV:nth-child(1) > DIV {
	margin-bottom:0px !important;
}
@media screen and (max-width:500px) {
	#component_vNpDYsWneJZr > DIV {
	padding-left:0px !important;
}
}
#column_1709123517093 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:flex-start !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1709123526824 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:flex-start !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1709123611982 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:flex-start !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#siteblocks-setting-wrap-udKDiZWLHSwh .xlw16174 .box {
	max-width: 1480px;
}
#siteblocks-setting-wrap-tGAYEQpBNenZ > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN:nth-child(1) > SPAN {
	font-size:16px !important;
	font-weight:400 !important;
}
#siteblocks-setting-wrap-tGAYEQpBNenZ > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	margin-top:-30px !important;
}
#siteblocks-setting-wrap-DeUiObFzjKoZ .img_text_24054 .right_btn{
	border-radius:0px !important;
}
@media screen and (max-width:500px) {
	#component_pEKiYjtdZPDM > DIV {
	margin-bottom:80px !important;
}
}
#siteblocks-setting-wrap-tGAYEQpBNenZ > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#siteblocks-setting-wrap-tGAYEQpBNenZ > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > SPAN {
	font-family:Cinzel !important;
}
#siteblocks-setting-wrap-wkUDYIjtLcdO .QX-100640402 .banner-name{
	color:rgb(0,0,0) !important;
	font-family:Rubik !important;
}
#siteblocks-setting-wrap-yNAYlrfGwITZ .LA24474 .item .banner-name{
	font-size:20px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-yNAYlrfGwITZ > DIV > DIV > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
	font-size:20px !important;
	font-weight:700 !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-CGADFeokdsfZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-lEfsNZKwhcOr > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-lEfsNZKwhcOr > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	margin-bottom:0px !important;
	margin-top:0px !important;
	height:15px !important;
}
#siteblocks-setting-wrap-lEfsNZKwhcOr > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-lEfsNZKwhcOr > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-lEfsNZKwhcOr > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-yNAYlrfGwITZ > DIV > DIV > DIV > DIV > DIV > DIV > UL > LI:nth-child(7) > DIV:nth-child(2) {
	padding-bottom:0px !important;
}
}
@media screen and (max-width:500px) {
	#component_IvUiuTzmaswt > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_IEAiuzTwFsot > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_ERUskTewPOLj > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_EuANkeJmFtDO > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_JIpYuToRFEkO > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_FLfiPzomkjSZ > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}

#location_wzAuYGkaHNfE > DIV > DIV:nth-child(2) {
	display:none !important;
}

body #siteblocks-setting-wrap-tGpuDbPkgzUt .block25724 .imgTabs li.tab {
    background: #ddd;
}
#siteblocks-setting-wrap-tGpuDbPkgzUt .block25724 .imgTabs .tab:hover{
	background: #7a0812;
}
.block25724 .imgTabs .tab .banner-name {
    color: #000000;
}
.block25724 .imgTabs .tab:hover .banner-name{
	color: #fff;
}
#siteblocks-setting-wrap-tGpuDbPkgzUt .block25724 .imgItem .banner-description .banner-name {
    color: white;
}

.block25724 .imgItem .banner-description .moreBtn {
    width: 200px;
    height: 50px;
    display: block;
    background: #7a0812;
    text-align: center;
    line-height: 50px;
    color: #fff;
}
.block25724 .imgItem .banner-description .moreBtn:hover{
  background: #b11e23;
	
}

#component_mCfuYJVMsDaj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_hUKkseVCiPAt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_wyAaszqCYEdO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_oLfaDeghiFQE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_riUkDeghsawt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}

#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(7) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#location_uLKPDzgiblwt > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(8) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}